@font-face {
  font-family: "BaskervilleFS";
  src: url('../fonts/Baskerville-Regular-webfont.eot');
  src: url('../fonts/Baskerville-Regular-webfont.eot?#iefix') format('eot'), url('../fonts/Baskerville-Regular-webfont.woff') format('woff'), url('../fonts/Baskerville-Regular-webfont.ttf') format('truetype'), url('../fonts/Baskerville-Regular-webfont.svg#webfontSMxOInhK') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "BaskervilleFS";
  src: url('../fonts/Baskerville-Italic-webfont.eot');
  src: url('../fonts/Baskerville-Italic-webfont.eot?#iefix') format('eot'), url('../fonts/Baskerville-Italic-webfont.woff') format('woff'), url('../fonts/Baskerville-Italic-webfont.ttf') format('truetype'), url('../fonts/Baskerville-Italic-webfont.svg#webfontSMxOInhK') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "BaskervilleFS";
  src: url('../fonts/Baskerville-Bold-webfont.eot');
  src: url('../fonts/Baskerville-Bold-webfont.eot?#iefix') format('eot'), url('../fonts/Baskerville-Bold-webfont.woff') format('woff'), url('../fonts/Baskerville-Bold-webfont.ttf') format('truetype'), url('../fonts/Baskerville-Bold-webfont.svg#webfontSMxOInhK') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "BaskervilleFS";
  src: url('../fonts/Baskerville-BoldItalic-webfont.eot');
  src: url('../fonts/Baskerville-BoldItalic-webfont.eot?#iefix') format('eot'), url('../fonts/Baskerville-BoldItalic-webfont.woff') format('woff'), url('../fonts/Baskerville-BoldItalic-webfont.ttf') format('truetype'), url('../fonts/Baskerville-BoldItalic-webfont.svg#webfontSMxOInhK') format('svg');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'FuturaMD';
  src: url('../fonts/Futura-Medium.eot');
  src: url('../fonts/Futura-Medium?#iefix') format('embedded-opentype'),
       url('../fonts/Futura-Medium.woff') format('woff'),
       url('../fonts/Futura-Medium.ttf')  format('truetype'),
       url('../fonts/Futura-Medium.svg#webfont90E2uSjN') format('svg');
  font-style: normal;
  font-weight: normal;
}

@font-face {
    font-family: 'Futura';
    src: url('../fonts/futura-book.eot');
	src: local('_'), url('../fonts/futura-book.woff') format('woff'),
    url('../fonts/futura-book.ttf') format('truetype'),
    url('../fonts/futura-book.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6, p, a {
	font-family: "BaskervilleFS";
	color: #161412;
}

p b, p strong {
	font-family: "FuturaMD", sans-serif;
}

a, a:visited {
    text-decoration: none;
	color: #a90000;
}

a:hover, a:active, a:focus {
	color: #7f0000;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

a:hover:not(.button) {
    text-decoration: none;
}

.fcw-popup p {
	color: #f5f5f0;
}

.fullbg {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
    -ms-flex-align: center;
        -webkit-box-align: center;
            align-items: center;
}

.fullbg .fullbg-content {
	bottom: 0px;
	position: relative;
	margin: 0 auto;
}

.scrollbox {
	overflow-y: auto;
    overflow-x: hidden;
}

.gws-landing {
	text-align: center;
}

.gws-landing h2 { 
	color: #231f20;
	text-shadow: none;
	font-size: 1.75rem;
	margin-top: 40px;
	font-family: "FuturaMD", sans-serif;
	font-variant: normal;
	text-transform: uppercase;
}

.gws-landing img, .gws-content .gws-logos img {
	max-width: 500px;
    margin: 20px auto;
	width: 100%;
}

.gws-landing a, .gws-landing a:visited {
	color: #a90000;
    text-shadow: none;
    font-size: inherit;
	display: inline-block;
	text-transform: none;
	font-family: "FuturaMD", sans-serif;
	-webkit-font-smoothing: antialiased;
}

.gws-landing a:hover, .gws-landing a:active, .gws-landing a:focus {
    text-decoration: none;
    border-bottom: none;
	color: #7f0000;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.gws-landing p {
	color: #231f20;
    width: 80%;
    margin: 0 auto;
	font-size: 1.125rem;
}

.gws-landing h4, .gws-logos p {
	margin-top: 30px;
	font-family: "FuturaMD", sans-serif;
	font-variant: normal;
	font-size: 1rem;
	-webkit-font-smoothing: antialiased;
	line-height: 1.3;
	text-shadow: none;
	color: #231f20;
}

.gws-logos p {
	margin-bottom: 20px;
	text-align: left;
	font-family: "BaskervilleFS", serif;
}

.gws-border {
	border: none;
    height: 7px;
    background: url(../img/gws-border.png) repeat-x;
	background-size: 7px 7px;
	margin: 20px auto;
}

.gws-logos {
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
    -ms-flex-align: stretch;
        -webkit-box-align: stretch;
            align-items: stretch;
    -ms-flex-pack: center;
        -webkit-box-pack: center;
            justify-content: center;
	margin: 40px auto 100px;
}

.gws-logos > div {
	background-size: cover;
	background-position: top center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.gws-logos img {
	width: calc(100% - 80px);
	display: block;
}

.gws-logos img.gws-brandyBottle {
	max-width: 170px; 
}

.gws-logos img.gws-vodkaBottle {
	max-width: 110px; 
}

.gws-logos img.gws-ginBottle {
	max-width: 200px; 
}

.gws-logos img.gws-hypatiaBottle, .gws-logos img.gws-bittersBottle, .gws-logos img.gws-ryeBottle {
	max-width: 170px; 
}

.gws-logos img.gws-brandyLogo {
	max-width: 202px; 
	margin-bottom: 61px;
}

.gws-logos img.gws-vodkaLogo {
	/*width: calc(100% - 50px);*/
	max-width: 244px; 
	margin-bottom: 40px;
}

.gws-logos img.gws-ginLogo {
	max-width: 202px;  
	margin-bottom: 63px;
}

.gws-logos img.gws-hypatiaLogo, .gws-logos img.gws-bittersLogo {
	max-width: 244px; 
	margin-bottom: 108px;
}

.gws-logos img.gws-ryeLogo {
	max-width: 244px; 
	margin-bottom: 130px;
}

.gws-nav {
	position: absolute;
    top: 75px;
    z-index: 9;
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.5)));
	background: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
}

.gws-nav > div {
    width: calc(50% - 150px);
	
	height: 70px;
    display: -ms-flexbox !important;
    display: -webkit-box !important;
    display: flex !important;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -ms-flex-align: center;
        -webkit-box-align: center;
            align-items: center;
    -ms-flex-line-pack: space-evenly;
        align-content: space-evenly;
}

.gws-nav a, .gws-nav a:visited {
    /*text-transform: uppercase;
    font-size: 1rem;
    line-height: 44px;
    margin: 14px 2% 12px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    font-family: "FuturaMD", sans-serif;
    color: white;
    -webkit-font-smoothing: antialiased;
	background-image: url(../img/gws-icon.svg);
	background-repeat: no-repeat;
    background-size: 30px;
    background-position: center 400%;*/
	
	text-transform: uppercase;
    font-size: 1rem;
    line-height: 1.2;
    margin: 0;
    display: -ms-inline-flexbox;
    display: -webkit-inline-box;
    display: inline-flex;
    position: relative;
    vertical-align: middle;
    font-family: "FuturaMD", sans-serif;
    color: white;
    -webkit-font-smoothing: antialiased;
    background-image: url(../img/gws-icon.svg);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: center 40px;
    text-align: center;
	padding: 6px 8px;
}

.gws-nav a:hover, .gws-nav a:focus, .gws-nav a.active {
	background-position: center;
}

.gws-nav a:before {
	content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 2px;
    background: white;
    height: 0%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.gws-nav a:after {
	content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 50%;
    width: 2px;
    background: white;
    height: 0%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.gws-nav a:hover:before, .gws-nav a:focus:before, .gws-nav a.active:before {
	left: 0;
    height: 80%;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.gws-nav a:hover:after, .gws-nav a:focus:after, .gws-nav a.active:after {
	right: 0;
    height: 80%;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.gws-header {
	min-height: calc(70vh - 149px);
    overflow: hidden;
    padding: 85px 100px 85px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
            justify-content: center;
	-ms-flex-align: center;
	    -webkit-box-align: center;
	        align-items: center;
	-ms-flex-line-pack: center;
	    align-content: center;
}

.gws-header h1 {
	font-family: "FuturaMD", sans-serif;
    text-transform: uppercase;
    color: white;
    font-size: 4rem;
	z-index: 1;
	width: 100%;
	text-align: center;
}

.gws-header h4 {
	font-size: 1.5rem;
    line-height: 1;
    color: white;
    width: 100%;
    text-align: center;
    z-index: 1;
    -webkit-font-smoothing: antialiased;
    font-style: italic;
}

.gws-content {
	background-color: white;
	background-image: url(../img/bkg-pattern.jpg);
	background-repeat: repeat;
	background-size: 238px;
	padding: 80px 45px;
	min-height: 30vh;
}

.gws-content article {
	max-width: 1000px;
    margin: 0 auto 60px;
}

.gws-cocktails {
	min-height: inherit;
}

.gws-cocktails:first-of-type {
	padding: 35px 45px;
}

.gws-cocktails article, .gws-cocktails .gws-contentNav {
	margin-bottom: 0;
}

.gws-cocktails:last-of-type article {
	margin-bottom: 60px;
}

.gws-content.gws-spirits {
	padding: 0 0 60px;
}

.gws-content h2 {
	margin: 40px auto 10px;
}

.gws-content p, .gws-content ul, .gws-content ol {
	font-family: "Futura", sans-serif;
	line-height: 1.5;
}

.gws-content .gws-logos {
	margin: 0 auto;
}

.gws-circleImage {
	width: 300px;
	height: 300px;
	border-radius: 150px;
	background-repeat: no-repeat;
	margin: 30px auto;
	background-size: cover;
	background-position: center;
}

.gws-cocktails .gws-circleImage {
	margin-top: 0;
}

.gws-cocktails ol {
	margin-bottom: 0;
}

.gws-content p.gws-intro {
	font-family: "BaskervilleFS", serif;
	font-style: italic;
	line-height: 1.4;
	font-size: 1.25rem;
}

.gws-button, .gws-button:visited, .gws-alt-button, .gws-alt-button:visited {
	background: none;
    border: 2px solid black;
    font-family: "FuturaMD";
    text-transform: uppercase;
    color: black;
    font-size: 1.125rem;
    padding: 10px 30px;
}

.gws-alt-button, .gws-alt-button:visited {
	border: 2px solid white;
    color: white;
}

.gws-button:hover, .gws-button:active, .gws-button:focus {
	background: black;
    border: 2px solid black;
    color: white;
}

.gws-alt-button:hover, .gws-alt-button:active, .gws-alt-button:focus {
	background: white;
    border: 2px solid white;
    color: black;
}

.gws-header video {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	-webkit-transform: translateX(-50%) translateY(-50%);
	        transform: translateX(-50%) translateY(-50%);
}

.gws-featuredImage {
    margin: 30px auto 10px;
    padding: 0 10px;
}

.gws-featuredImage img {
    display: block;
	margin: 0 auto;
}

.gws-caption {
    text-align: center;
    font-family: "Futura", sans-serif;
    color: white;
    position: absolute;
    bottom: 0;
    width: calc(100% - 20px);
    text-transform: uppercase;
	background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0)));
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
    padding: 20px 3% 3px;
	line-height: 1.2;
}

.gws-contact article > div:first-of-type, .gws-events article > div:first-of-type {
	padding-right: 20px;
}

.gws-contact article > div:last-of-type, .gws-events article > div:last-of-type {
	padding-left: 20px;
}

.gws-contact p {
	margin-bottom: 40px;
}

.gws-events h4 {
	text-transform: uppercase;
    margin: 30px auto 20px;
}

.gws-events p span {
	font-family: "BaskervilleFS", serif;
    color: #969696;
    font-style: italic;
}

.gws-events article > div > a {
	margin-bottom: 40px;
	display: inline-block;
}

.gws-events article > div > a:last-of-type {
	margin-bottom: 0;
}

.gws-contentNav {
    text-align: center;
    margin-bottom: 40px;
    line-height: 1;
}

.gws-contentNav a, .gws-contentNav a:visited {
    display: inline-block;
    font-family: "Futura", sans-serif;
    text-transform: uppercase;
    line-height: 1;
    margin: 0 20px;
    font-size: 1rem;
    position: relative;
    letter-spacing: 0.1rem;
    padding: 10px 20px;
    border: 1px solid #a90000;
	overflow-y: hidden;
}

.gws-cocktails .gws-contentNav a {
	margin: 10px 20px;
}

.gws-contentNav a span {
	position: relative;
	z-index: 1;
}

.gws-contentNav a:hover, .gws-contentNav a:focus, .gws-contentNav a.active {
	border-color: #a90000;
	color: white;
}

.gws-contentNav a:after {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: #a90000;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	-webkit-transform: translateZ(-1);
	        transform: translateZ(-1);
}

.gws-contentNav a:hover:after, .gws-contentNav a:focus:after, .gws-contentNav a.active:after {
	top: 0;
}

/*.gws-contentNav a, .gws-contentNav a:visited {
    display: inline-block;
    font-family: "Futura", sans-serif;
    text-transform: uppercase;
    line-height: 1;
    margin: 0 20px;
    font-size: 1.25rem;
	background-image: url(../img/gws-icon.svg);
	background-repeat: no-repeat;
    background-size: 30px;
    background-position: center 800%;
    position: relative;
    vertical-align: middle;
	padding: 6px 0;
}

.gws-contentNav a:hover, .gws-contentNav a:focus, .gws-contentNav a.active {
	background-position: center;
	color: #7f0000;
}

.gws-contentNav a:before {
	content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 2px;
    background: #7f0000;
    height: 0%;
    transform: translateY(-50%);
	transition: all 0.3s;
}

.gws-contentNav a:after {
	content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 50%;
    width: 2px;
    background: #7f0000;
    height: 0%;
    transform: translateY(-50%);
	transition: all 0.3s;
}

.gws-contentNav a:hover:before, .gws-contentNav a:focus:before, .gws-contentNav a.active:before {
	left: -10px;
    height: 80%;
	transition: all 0.3s;
}

.gws-contentNav a:hover:after, .gws-contentNav a:focus:after, .gws-contentNav a.active:after {
	right: -10px;
    height: 80%;
	transition: all 0.3s;
}*/

p a, p a:visited {
    color: #a90000;
    text-shadow: none;
    font-size: inherit;
    display: inline-block;
    text-transform: none;
    font-family: "FuturaMD", sans-serif;
    -webkit-font-smoothing: antialiased;
	border-bottom: 2px solid #a90000;
    font-weight: normal;
    line-height: 1.2;
}

p a:hover, p a:active, p a:focus {
    text-decoration: none;
    border-bottom: none;
    color: #7f0000;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
	font-family: "FuturaMD", sans-serif;
    font-weight: normal;
    border-bottom: none;
    font-size: 1.1rem;
}

.gws-popup-bg {
	position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 1005;
    background-image: url(../img/drink-bkg-m.jpg);
	background-size: cover;
	background-position: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.gws-popup#age-gate {
	position: fixed;
    z-index: 1007;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100vh;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: center;
        -webkit-box-pack: center;
            justify-content: center;
    -ms-flex-align: center;
        -webkit-box-align: center;
            align-items: center;
	background-color: rgba(0,0,0,0.5);
}

.gws-popup#age-gate img {
	max-width: 350px;
	margin-bottom: 40px;
}

.gws-popup#age-gate p {
	color: white;
    font-family: "Futura";
    font-size: 3rem;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.noShow, .gws-popup#age-gate.noShow {
	display: none;
}

.gws-content form section {
	padding: 0 20px;
}

.gws-content form p {
    font-style: italic;
    margin-bottom: 6px;
    text-align: left;
    font-size: 0.875rem;
}

.gws-content form p:first-of-type {
    margin-top: 10px;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
    border-color: black;
    height: 30px;
    padding: 0.1rem 0.5rem;
}

.gws-content form select {
    height: 30px;
    padding: 1px 8px;
    width: 100%;
    background-color: white;
    border: 1px solid black;
}

.gws-disclaimer {
    font-size: 0.875rem;
}

#vodka-logo {
	max-width: 700px;
	width: 100%;
    margin-top: 60px;
}

.gws-product {
	/*padding-left: 40px;*/
}

.gws-product img {
	max-width: 90px;
    display: block;
    margin: 0 auto 40px;
}

.gws-product img.gws-brandyBottle {
	max-width: 138px;
}

.gws-product img.gws-ginBottle {
	max-width: 163px;
}

.gws-product img.gws-hypatiaBottle, .gws-product img.gws-bittersBottle {
	max-width: 138px;
}

.gws-product img.gws-ryeBottle {
	max-width: 133px;
}

.gws-vodka, .gws-brandy, .gws-gin, .gws-hypatia, .gws-bitters, .gws-rye {
    background-size: cover;
	border-top: 3px solid white;
	background-attachment: fixed;
	padding-bottom: 60px;
}

.gws-vodka article, .gws-content article, .gws-brandy article, .gws-gin article, .gws-hypatia article, .gws-bitters article, .gws-rye article {
	margin-bottom: 0;
}

.gws-vodka:last-of-type article, .gws-content:last-of-type article, .gws-brandy:last-of-type article, .gws-gin:last-of-type article, .gws-hypatia:last-of-type article, .gws-bitters:last-of-type article, .gws-rye:last-of-type article {
	margin-bottom: 40px;
}

.gws-vodka h3, .gws-brandy h3, .gws-gin h3, .gws-hypatia h3, .gws-bitters h3, .gws-rye h3 {
	color: #8f0b2f;
    margin-bottom: 10px;
	text-transform: uppercase;
}

.gws-brandy h3 {
	color: #c9a95d;
}

.gws-gin h3 {
	color: #a0822e;
}

.gws-hypatia h3, .gws-bitters h3 {
	color: #c62036;
}

.gws-rye h3 {
	color: #C9252B;
}

.gws-vodka h5, .gws-brandy h5, .gws-gin h5, .gws-hypatia h5, .gws-bitters h5, .gws-rye h5 {
	margin-bottom: 25px;
}

.gws-vodka p, .gws-brandy p, .gws-gin p, .gws-hypatia p, .gws-bitters p, .gws-rye p {
	font-family: "BaskervilleFS", serif;
}

.gws-vodka:nth-of-type(odd), .gws-brandy:nth-of-type(odd), .gws-gin:nth-of-type(odd), .gws-hypatia:nth-of-type(odd), .gws-bitters:nth-of-type(odd), .gws-rye:nth-of-type(odd) {
	background-size: 238px;
	background-attachment: inherit;
}

.gws-moodily {
	background-size: cover !important;
	padding-top: 40px;
	padding-bottom: 20px;
}

.gws-moodily.gws-vodka {
	background-image: url(../img/vodka-moodily.jpg);
}

.gws-moodily.gws-brandy {
	background-image: url(../img/brandy-moodily.jpg);
}

.gws-moodily.gws-gin {
	background-image: url(../img/gin-moodily.jpg);
}

.gws-moodily.gws-hypatia, .gws-moodily.gws-bitters {
	background-image: url(../img/hypatio-moodily-m.jpg);
}

.gws-moodily.gws-rye {
	background-image: url(../img/rye-moodily-m.jpg);
}

.gws-content.gws-spirits article {
	max-width: 100%;
	margin: 0 auto;
}

#gwsHome {
	min-height: 600px;
	overflow: hidden;
}

#gwsHome .fcw-downScroll {
	position: absolute;
    bottom: 1%;
    left: calc(50% - 20px);
    font-size: 3rem;
}

#gwsHome .fcw-downScroll a, #gwsHome .fcw-downScroll a:visited {
	color: white;
}

.gws-procedure {
	padding-right: 40px;
}

.gws-cocktails ul {
	list-style: none;
	margin: 5px auto 0;
	background: #f3f3f3;
	text-align: center;
	padding: 5px 10px;
	font-style: italic;
	font-family: "BaskervilleFS", serif;
}

#brandyLabel {
	padding-left: 60px;
}

#ginLabel {
	margin-bottom: 30px;
}

.fullbg .fullbg-content img {
	max-width: 500px;
	width: 100%;
}

.gws-spiritsNav {
	margin-bottom: 40px;
}

.gws-spiritsNav a {
	margin: 0 10px 1.25rem;
}

.gws-events > article > div > div > strong, .gws-events > article > div > div > div > strong {
    font-size: 1.1rem;
    font-family: "FuturaMD", sans-serif;
    line-height: 1.5;
}

.gws-events > article > div > div > div > strong {
	text-transform: uppercase;
}

.gws-events > article > div > div > span, .gws-events > article > div > div > div > span {
    font-family: "BaskervilleFS", serif;
    color: #969696;
    font-style: italic;
    font-size: 1.1rem;
    line-height: 1.5;
}

.gws-events > article > div > div > a {
    margin-bottom: 40px;
    display: inline-block;
}

.gws-logos .gws-button {
	margin-bottom: 30px;
}

#header form p {
	color: white;
}

.gws-award {
	text-align: center;
    position: absolute;
    top: 0;
    right: 0;
}

.gws-award img {
	max-width: 140px;
	margin: 0 auto;
    display: inline-block;
}

.gwsawards > div {
	margin-bottom: 40px;
}

.gwsawards > div > div {
	width: calc(100% - 120px);
	float: left;
}

.gwsawards > div > div.gws-circleImage {
	float: left;
    width: 80px;
    height: 80px;
    margin: 0 20px 0 0;
}

.searchresults h3 {
	margin-top: 30px;
}

form.locationstep1 {
	margin-bottom: 40px;
}



footer .footer-section {
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
            justify-content: space-between;
}

.column+.column:last-child, .columns+.column:last-child, .column+.columns:last-child, .columns+.columns:last-child {
    float: right;
}

.column.small-centered:last-child, .columns.small-centered:last-child {
    float: none;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus {
	-webkit-box-shadow: 0 0 5px #cacaca;
	        box-shadow: 0 0 5px #cacaca;
}




@media only screen and (max-width: 75em) {
	
}


@media only screen and (max-width: 64em) {
	.gws-contentNav a {
		margin: 0 10px;
	}
	
	.gws-cocktails .gws-contentNav a {
		margin: 5px 10px;
	}
	
	.gws-cocktails .gws-circleImage {
		width: 200px;
		height: 200px;
	}
}


@media only screen and (max-width: 61.250em) {
	
}

@media only screen and (max-width: 48em) {
	.fullbg .fullbg-content {
		bottom: 0px;
		position: relative;
		width: calc(100% - 30px);
	}
	
	.body-content h2 {
		font-size: 1.5rem;
	}
	
	.bgimg {
    	min-height: 780px;
		padding-bottom: 80px;
	}
	
	.gws-logos {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	
	.gws-header {
		padding: 85px 10px;
	}
	
	.gws-nav {
		display: none !important;
	}
	
	.gws-content {
		padding: 40px 30px 60px;
	}

	.gws-circleImage {
		width: 240px;
		height: 240px;
		border-radius: 120px;
		background-repeat: no-repeat;
		margin: 30px auto;
		background-size: cover;
		background-position: center;
	}
	
	.gws-content.gws-spirits {
		padding: 0 0 60px;
	}
	
	.gws-popup#age-gate img {
    	max-width: 240px;
	}
	
	.gws-popup#age-gate p {
		font-size: 2.25rem;
	}
	
	.gws-contentNav a {
		width: 50%;
		margin: 5px 10px;
	}
	
	.gws-contact article > div:first-of-type, .gws-events article > div:nth-of-type(2) {
		padding-right: 0;
	}
	
	.gws-contact article > div:last-of-type, .gws-events article > div:last-of-type {
		padding-left: 0;
	}
	
	.bgimg, #gwsHome {
    	min-height: 480px;
	}
	
	.ipadfix.bgimg {
		height: calc(100vh - 295px) !important;
	}

	#brandyLabel {
		padding-left: 0;
	}
	
	.gws-award {
		position: relative;
	}

	.gws-award img {
		max-width: 120px;
		margin: 20px 10px 0 10px;
	}
}

@media only screen and (max-device-width: 48em) {
	.gws-header {
		background-attachment: scroll;
	}
}

@media only screen and (max-width: 30em) {
	.gws-header h1 {
		font-size: 3.25rem;
	}
	
	.gws-content.gws-spirits {
		padding: 0 0 74px;
	}
	
	.gws-contentNav a {
		width: 100%;
	}
	
	.bgimg {
    	/*min-height: 780px;*/
		padding-bottom: 130px;
		min-height: 480px;
	}
	
	.ipadfix.bgimg {
		height: calc(100vh - 295px) !important;
	}
	
	.gwsawards > div > div.gws-circleImage {
		float: none;
		margin: 0 auto 10px;
	}
	
	.gwsawards > div > div {
		float: none;
		width: 100%;
		text-align: center;
	}
}


@media print {
	#header, .mobile-menu-cart, .gws-nav, #gwsHome, footer, .gws-circleImage, .gws-header video, .gws-button {
		display: none;
	}
	
	.gws-header {
		min-height: auto;
	}
	
	#vodka-logo, #ginLabel {
		max-width: 400px !important;
		margin: 0 auto;
	}
	
	.gws-header, .gws-content {
		padding: 20px 45px 20px;
		min-height: auto;
	}
	
	#brandyLabel {
		max-width: 300px !important;
	}
	
	.gws-product img {
		max-width: 150px !important;
	}
	
	.medium-4 {
		width: 33% !important;
		margin: 0 auto;
		float: none !important;
		display: inline-block;
	}
}